Red Hat Fuse injection vulnerabilities

Solution In Progress - Updated -

Issue

Several code injection vulnerabilities have been reported in Red Hat Fuse 7.7.0. How to address them?

Environment

  • Red Hat Fuse
    • 7.7

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In